Subject: bug#34772: Python tkinter

From: [email-masked]
Date: Fri, 08 Mar 2019 02:42:35 +0100

On 08.03.2019 02:02, Timothy Sample wrote:
> Hi Brett,
> 
> "[email-masked]" <[email-masked]> writes:
> 
>> Bumping this, as it has been 24 hours without a reply. I'm still not
>> sure what to make of this issue, and I do not have another machine to
>> reproduce it on.
>> 
>> [...]
>> 
>> ModuleNotFoundError: No module named '_tkinter'
>> 
>> Anybody have any ideas? Please reply to the bug report number.
> 
> I looked at our Python package, and Tk support is in a separate output
> called “tk”.  I tried “guix environment --ad-hoc python python:tk”, and
> was at least able to get past this error.  Are you using the “tk”
> output?
> 
> 
> -- Tim

Thank you Tim. I don't know how I missed that, as I tried exactly that. 
Weird. We can close this error